extimer(3)

NAME
extimer

SYNOPSIS
#include <allegro.h>

Example extimer

DESCRIPTION
This program demonstrates how to use the timer routines. These can be a bit of a pain, because you have to be sure you lock all the memory that is used inside your interrupt handlers.

SEE ALSO
END_OF_MAIN(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), desktop_palette(3), font(3), install_int(3), install_int_ex(3), install_keyboard(3), install_timer(3), key(3), keypressed(3), makecol(3), readkey(3), rest(3), screen(3), set_gfx_mode(3), set_palette(3)